/** ONGLETS **/
.menu .ajaxTabbedPanel {
    width: auto;
}

.menu .ajaxTabbedPanel a{
    text-decoration: none;
}

.menu .ajaxTabbedPanelTab-selected {
    border-color : #C0C0C0 #C0C0C0 #eeeeec;
    
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0 0;
    
    background:-moz-linear-gradient(top, #F5FAFF, #C0C0C0); /* Firefox */
    background:-webkit-linear-gradient(top, #F5FAFF, #C0C0C0); /* Safari, Chrome */
    background:-o-linear-gradient(top, #F5FAFF, #C0C0C0); /* Opera */
    background:-ms-linear-gradient(top, #F5FAFF, #C0C0C0); /* IE */
    background:linear-gradient(top, #F5FAFF, #C0C0C0); /* W3C Standard */
}

.menu .ajaxTabbedPanelTab-unselected {

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0 0;
    
    background:-moz-linear-gradient(top, #F5FAFF, #eeeeec); /* Firefox */
    background:-webkit-linear-gradient(top, #F5FAFF, #eeeeec); /* Safari, Chrome */
    background:-o-linear-gradient(top, #F5FAFF, #eeeeec); /* Opera */
    background:-ms-linear-gradient(top, #F5FAFF, #eeeeec); /* IE */
    background:linear-gradient(top, #F5FAFF, #eeeeec); /* W3C Standard */
}

.menu .ajaxTabbedPanelTab-unselected:hover {

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-radius: 5px 5px 0 0;
    
    background:-moz-linear-gradient(top, #ffffff, #F5FAFF); /* Firefox */
    background:-webkit-linear-gradient(top, #ffffff, #F5FAFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #ffffff, #F5FAFF); /* Opera */
    background:-ms-linear-gradient(top, #ffffff, #F5FAFF); /* IE */
    background:linear-gradient(top, #ffffff, #F5FAFF); /* W3C Standard */
}

.menu .ajaxTabbedPanelPanes {
    min-height: 10px;
    overflow: auto;
}

.menu .ajaxTabbedPanelPane-selected {
    list-style-type: none;
    display: block;
    padding: 3px 10px 10px 3px;
}

.menu .ajaxTabbedPanelPane-unselected {
    list-style-type: none;
    display: none;
}

.menu .ajaxTabbedPanelPanes, .ongletSubMenu{
    background:-moz-linear-gradient(top, #eeeeec, #babdb6 50%, #eeeeec); /* Firefox */
    background:-webkit-linear-gradient(top, #eeeeec, #babdb6 50%, #eeeeec); /* Safari, Chrome */
    background:-o-linear-gradient(top, #eeeeec, #babdb6 50%, #eeeeec); /* Opera */
    background:-ms-linear-gradient(top, #eeeeec, #babdb6 50%, #eeeeec); /* IE */
    background:linear-gradient(top, #eeeeec, #babdb6 50%, #eeeeec); /* W3C Standard */
}

.ongletSubMenu {
    display: inline-block;    
    vertical-align: center;
    margin-top: 5px;
    margin-left: 5px;
    position:relative;
    z-index:10;
}

.ongletSubMenu .boutons {
    display: inline-block;    
    vertical-align: center;
    text-align: center;
    
    -webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    border: solid 1px #888a85;
    -moz-box-shadow: 2px 2px 3px #888a85;
    -webkit-box-shadow: 2px 2px 3px #888a85;
    -o-box-shadow: 2px 2px 3px #888a85;
    -ms-box-shadow: 2px 2px 3px #888a85;
    box-shadow: 2px 2px 3px #888a85;
}

.ongletSubMenu .boutons img {
    margin: 2px;
}

.ongletSubMenu a {
    text-decoration: none;
}

.ongletSubMenu .boutons a img {
    border: 1px solid transparent;
}

.ongletSubMenu .boutons a img.selected {    
    border:1px solid #555753;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    
    background:-moz-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #babdb6, #888a85 50%, #babdb6 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.ongletSubMenu .boutons a img:hover {   
    border:1px solid #555753;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    
    background:-moz-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Firefox */
    background:-webkit-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Safari, Chrome */
    background:-o-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* Opera */
    background:-ms-linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* IE */
    background:linear-gradient(top, #d3d7cf, #babdb6 50%, #d3d7cf 80%, #555753 81%, #FFFFFF 82%, #FFFFFF); /* W3C Standard */
}

.ongletSubMenu .boutons .disabled {
	margin: 2px;
	
	border:1px solid #C8D7E2;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    
    background: rgba(240, 240, 240, 0.5);
}

.ongletSubMenu .titre {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #babdb6;
    color: black;
    padding-top: 2px;
    border-radius: 0px 0px 4px 4px;
}